Bug 22564 - XFree 4.0.2 to fix bugs in s3virge driver
XFree 4.0.2 to fix bugs in s3virge driver
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-19 21:25 EST by Olivier Crête
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 21:25:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olivier Crête 2000-12-19 21:25:09 EST
The s3virge driver in 4.0.1 has known bugs that have been fixed in 4.0.2
It would be very nice if RedHat provided RPMedf XF 4.0.2
Comment 1 Bill Nottingham 2000-12-28 14:23:25 EST
4.0.2 is currently in rawhide.

Note You need to log in before you can comment on or make changes to this bug.